[KCM Locale]
Name=Albania
Name[af]=Albanië
Name[ar]=ألبانيا
Name[be]=Албанія
Name[be@latin]=Albanija
Name[bg]=Албания
Name[bn]=অলবেনিয়া
Name[bn_IN]=আলবেনিয়া
Name[br]=Albani
Name[ca]=Albània
Name[ca@valencia]=Albània
Name[cs]=Albánie
Name[csb]=Albańskô
Name[da]=Albanien
Name[de]=Albanien
Name[el]=Αλβανία
Name[eo]=Albanio
Name[et]=Albaania
Name[fa]=آلبانی
Name[fr]=Albanie
Name[fy]=Albanië
Name[ga]=An Albáin
Name[gu]=અલ્બાનિઆ
Name[he]=אלבניה
Name[hi]=अल्बानिया
Name[hne]=अल्बानिया
Name[hr]=Albanija
Name[hsb]=Albanska
Name[hu]=Albánia
Name[is]=Albanía
Name[ja]=アルバニア
Name[ka]=ალბანეთი
Name[kk]=Албания
Name[km]=អាល់បានី
Name[kn]=ಅಲ್ಬೇನಿಯ
Name[ko]=알바니아
Name[ku]=Arnavût
Name[lt]=Albanija
Name[lv]=Albānija
Name[mai]=अलबानिया
Name[mk]=Албанија
Name[ml]=അല്‍ബേനിയ
Name[mr]=अलबानिया
Name[nds]=Albanien
Name[ne]=अल्बानिया
Name[nl]=Albanië
Name[or]=ଆଲବାନିଆ
Name[pa]=ਅਲਬਾਨੀਆ
Name[pt]=Albânia
Name[pt_BR]=Albânia
Name[ru]=Албания
Name[se]=Albánia
Name[si]=ඇල්බෙනියාව
Name[sk]=Albánsko
Name[sl]=Albanija
Name[sr]=Албанија
Name[sr@latin]=Albanija
Name[sv]=Albanien
Name[ta]=ஆல்பனியா
Name[te]=అల్బెనియా
Name[tg]=Албания
Name[th]=อัลเบเนีย
Name[tr]=Arnavutluk
Name[uk]=Албанія
Name[uz]=Albaniya
Name[uz@cyrillic]=Албания
Name[vi]=An-ba-ni
Name[wa]=Albaneye
Name[x-test]=xxAlbaniaxx
Name[zh_CN]=阿尔巴尼亚
Name[zh_TW]=阿亞巴尼亞
Region=southeurope
Languages=sq,el
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=Lek
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=3
NegativeMonetarySignPosition=3
DateFormat[sq]=%a, %d %B %Y
DateFormatShort=%Y-%m-%d
TimeFormat=%l.%M.%S.%p
WeekStartDay=7
#PageSize=
#MeasureSystem=
